RubyGems Navigation menu

deimos-ruby 1.14.0

Kafka libraries for Ruby.

Versions:

  1. 1.14.0 - May 16, 2022 (171 KB)
  2. 1.13.3 - May 10, 2022 (168 KB)
  3. 1.13.2 - April 07, 2022 (168 KB)
  4. 1.13.1 - April 06, 2022 (167 KB)
  5. 1.13.0 - March 30, 2022 (166 KB)
Show all versions (70 total)

Runtime Dependencies (5):

  • avro_turf >= 0.11, < 2
  • fig_tree ~> 0.0.2
  • phobos >= 1.9, < 3.0
  • ruby-kafka < 2
  • sigurd ~> 0.0.1
  • Owners:

    Pushed by:

    Authors:

    • Daniel Orner

    SHA 256 checksum:

    90c3035e70c71770b20f5e4dc9f3a3bafa80d0fa65fdd7fee913b9263ebc601d

    Total downloads 70,101

    For this version 161

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: